#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-explicit-record-fields-plugin
version:              1.0.1.0
visibility:           public
id:
    hls-explicit-record-fields-plugin-1.0.1.0-2ELDbNee62wEbYkg9b4fl8

key:
    hls-explicit-record-fields-plugin-1.0.1.0-2ELDbNee62wEbYkg9b4fl8

license:              BSD-3-Clause
maintainer:           berk.ozkutuk@tweag.io
author:               Berk Ozkutuk
synopsis:             Explicit record fields plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  e8ccd71a3a294b2fb2b88dce206f5656
exposed:              True
exposed-modules:      Ide.Plugin.ExplicitFields
import-dirs:
    /usr/lib/ghc-9.2.8/site-local/hls-explicit-record-fields-plugin-1.0.1.0

library-dirs:
    /usr/lib/ghc-9.2.8/site-local/hls-explicit-record-fields-plugin-1.0.1.0

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-explicit-record-fields-plugin
hs-libraries:
    HShls-explicit-record-fields-plugin-1.0.1.0-2ELDbNee62wEbYkg9b4fl8

depends:
    base-4.16.4.0 containers-0.6.5.1 ghc-boot-th-9.2.8
    ghcide-1.10.0.0-IyZJU9ShAsOLHz3z86kaox
    hls-graph-1.9.0.0-9RRWqPqIxZzFwMxWPRLMiR
    hls-plugin-api-1.6.0.0-Bw07DIxkPHcE0QKpWMSn6u
    lens-5.2.3-26QJUQUcTRlAVm0AF51AC3
    lsp-1.6.0.0-Kbn6gRXsz0E5q6RcN1gzkU
    syb-0.7.2.4-7ynUdJcB17N8mF8LpyS12V text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.20-1oXBHIneMBm69TPTD2tYrr

haddock-interfaces:
    /usr/share/doc/haskell-hls-explicit-record-fields-plugin/html/hls-explicit-record-fields-plugin.haddock

haddock-html:
    /usr/share/doc/haskell-hls-explicit-record-fields-plugin/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

